body {
  color			: #000;
  background-color	: #fff;
  margin		: 2% 4% 0 4%;
  font-family		: helvetica, sans-serif;
  font-size		: 100.01%;
}

a:link {
  color            : #600;
  background-color : transparent;
  text-decoration  : underline;
}

a:visited {
  color            : #303;
  background-color : transparent;
  text-decoration  : underline;
}

a:hover {
  color            : #fff;
  background-color : #000;
  text-decoration  : none;
}

a:active {
  color            : #ccc;
  background-color : #fff;
  text-decoration  : none;
}

a.n {
  text-decoration  : none;
}

h1 {font-size        : 120%}
h2 {
  font-size		: 110%;
  margin		: 0;
  padding		: 0;
}
h3 {font-size        : 120%}
h4 {font-size        : 110%}

br.l {clear:left;}
br.r {clear:right;}
br.n {clear:none;}
hr.r {clear:right;display:none;}
hr.l {clear:left;display:none;}
hr.n {clear:none;display:none;}

.r, .right {
  padding		: 0 0 2em 1em;
  float			: right;
}

.l, .left {
  margin		: 0.5em 1em 2em 0;
  float			: left;
}

.kopf {
  padding		: 0;
  margin		: 0;
}

.breadcrumb {
  float			: right;
  font-size		: 90%;
}

div.navi {
  margin		: 0 0 2em 0;
  padding		: 0;
  position		: absolute;
  top			: 2em;
  left			: 2em;
  border-top		: 5px #060 solid;
  border-left		: 5px #060 solid;
  width			: 11.5em;
}
div.navi img {
  padding		: 0.5em 0 0 0;
  margin-right		: 1em;
}
img.logo {
  width			: 10em;
  height		: 5.6em;
  margin		: 0 0.5em 1em 0.5em;
}
div.navi a.gl, div.navi a.gl:link, div.navi a.gl:visited  {
  border		: none;
  color			: #000;
  background		: transparent;
}

div.navi ul {
  padding		: 0;
  margin		: 0 0 0 0.5em;
  list-style		: none;
  width			: 10.5em;
}

div.navi li {
  margin		: 0 0 0.2em 0;
}

div.navi a, div.navi a:visited, td.navi a, td.navi a:visited {
  padding 		: 4px;
  color			: #000;
  background-color	: #ff9;
  text-decoration	: none;
  border-top		: 2px #edf8de outset;
  border-left		: 2px #edf8de outset;
  border-bottom		: 2px #727f5e outset;
  border-right		: 2px #727f5e outset;
  display		: block;
  width                 : 98%;
}

div.navi a:hover, div.navi a:active, div.navi a:focus {
  background		: #eee;
  border-top		: 2px #727f5e inset;
  border-left		: 2px #727f5e inset;
  border-bottom		: 2px #edf8de inset;
  border-right		: 2px #edf8de inset;
}

.navi .navi2 {
  margin 		: 0;
  padding 		: 4px;
}

.navi a.navi2, .navi a.navi2:link, .navi a.navi2:visited {
  color			: #000;
  background-color	: #ffc;
  text-decoration	: none;
  padding 		: 4px;
  border-top		: 2px #edf8de outset;
  border-left		: 2px #edf8de outset;
  border-bottom		: 2px #727f5e outset;
  border-right		: 2px #727f5e outset;
  display		: block;
  width                 : 98%;
}

.navi a.navi2:hover, .navi a.navi2:active, .navi a.navi2:focus {
  border-top		: 2px #727f5e inset;
  border-left		: 2px #727f5e inset;
  border-bottom		: 2px #edf8de inset;
  border-right		: 2px #edf8de inset;
  color			: #000;
  background-color	: #eee;
}
.p {background		: url(/images/buttons/p.gif) right no-repeat;}
.d {background		: url(/images/buttons/d.gif) right no-repeat;}
.dr {background		: url(/images/buttons/dr.gif) right no-repeat;}
.es {background		: url(/images/buttons/es.gif) right no-repeat;}
.nl {background		: url(/images/buttons/nl.gif) right no-repeat;}
.f {background		: url(/images/buttons/f.gif) right no-repeat;}

.here {
  border-top		: 2px #727f5e inset;
  border-left		: 2px #727f5e inset;
  border-bottom		: 2px #edf8de inset;
  border-right		: 2px #edf8de inset;
  color			: #000;
  background-color	: #eee;
  padding		: 4px;
  margin		: 0;
  display		: block;
  width                 : 98%;
}
.text {
  color	              : #000;
  background-color    : #fff;
  border-top		: 2px #edf8de outset;
  border-left		: 2px #edf8de outset;
  border-bottom		: 2px #727f5e outset;
  border-right		: 2px #727f5e outset;
  padding		: 4px;
  margin		: 0;
  display		: block;
  width                 : 98%;
}
.google {
  text-align		: center;
  margin		: 0 0 0 0.5em;
}
.content {
  padding		: 0.3em 0 1em 1em;
  margin		: 2em 0 0 13em;
  border-top		: 5px #060 solid;
  border-left		: 5px #060 solid;
  min-height		: 700px;
}
.content script {
  float			: right;
}
.hinweis {
  padding          : 10px;
  margin           : 0.3em;
  color            : #000;
  background-color : #ffc;
}
.tr, hr.gruen {
  width			: 100%;
  height		: 5px;
  background		: #060;
  clear			: both;
}

.footer {
  font-size		: 90%;
  padding		: 1em 0.5em 0.5em 0.5em;
  margin		: 2em 0 1em 14em;
  border-left		: 5px #060 solid;
  border-bottom		: 5px #060 solid;
  clear			: right;
}

.footer img {
  margin		: 0 0.4em 0 0.4em;
}

a.graflink:hover,  a.gl:link, a.gl:visited, a.gl:hover  {
  color			: #000;
  background-color	: transparent;
  border		: none;
}

/* specials */

td.navi a.graflink {
  display		: block;
  margin-top		: 1em;
  width			: 202px;
  height		: 114px;
  background		: url(/images/gemuesekiste.jpg) top left no-repeat;
}
td.navi a.graflink:link, td.navi a.graflink:visited, td.navi a.graflink:hover {
  color			: #fff;
  background-color	: transparent;
  border		: none;
}
td.navi a, td.navi a:visited {
  width			: 10em;
}

td.navi, td.inhalt {
  border-top		: 5px #060 solid;
  border-left		: 5px #060 solid;
  padding		: 0 0 0 1em;
}
